@charset "UTF-8";
/*======================================================================
	Title:base.css
	Description:共通クラスファイル
	------------------------------------------------------
	Copyright IROYA Inc All Rights Reserved.
======================================================================*/
@keyframes show{
	from{ opacity:0; }
	to{ opacity:1; }
}
@-moz-keyframes show{
	from{ opacity:0; }
	to{ opacity:1; }
}
@-webkit-keyframes show{
	from{ opacity:0; }
	to{ opacity:1; }
}

/* clear
---------------------------------------------- */
.floatclear:after{
	content:"";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
}

/* float
---------------------------------------------- */
.clear{
	clear:both;
}
.center{
	margin:0 auto;
}
.left{
	float:left;
}
.right{
	float:right;
}

/* img
---------------------------------------------- */

img{vertical-align:top;}

/* ============================================================

フォーム部品

============================================================ */
.input_text{
	max-width:98%;
	height:30px;
	padding:2px 1%;
	font-size:14px;
	font-size:1.4rem;
	line-height:14px;
	border:solid 1px #afafaf;
	background:#fff;
	-webkit-transition:background 0.2s ease;
	-moz-transition:background 0.2s ease;
	transition:background 0.2s ease;
	-webkit-appearance:none;
	border-radius:0;
}
@media(min-width:737px){
	.input_text{
		padding:0 4px;
	}
}

.input_text:focus{
	border:solid 1px #444;
}

select.input_text{
	font-size:1.4rem;
}
.input_select{
	border:1px solid #afafaf;
	/*padding:5px 20px 5px 10px;*/
	height:32px;
	padding:2px 20px 2px 10px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	background:#fff url(/_common/img/icon_select.png) no-repeat right 5px center;
	font-size:14px;
	font-size:1.4rem;
}
.input_select::-ms-expand{
	display:none;
}

.input_bn{
	display:inline-block;
	height:44px;
	padding:0 20px;
	font-size:15px;
	font-size:1.5rem;
	text-align:center;
	border:none;
	outline:none;
	cursor:pointer;
	background:#6C6C6C;
	color:#fff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-appearance:none;
	-webkit-transition:background 0.2s ease;
	-moz-transition:background 0.2s ease;
	transition:background 0.2s ease;
}
.input_bn:hover{
	background:#888;
}
.cart_bn{
	background:#1C345D;
	font-weight:bold;
}
.cart_bn:hover{
	background:#1D4C91;
}

/* ============================================================

リンクボタン

============================================================ */
.link_bn{
	display:inline-block;
	height:44px;
	line-height:44px;
	padding:0 20px;
	border:solid 1px #afafaf;
	outline:none;
	cursor:pointer;
	background:#fff;
	color:#4E4644;
	font-size:15px;
	font-size:1.5rem;
	text-align:center;
	text-decoration:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	transition:all 0.3s ease 0s;
}
.link_bn:hover{
	text-decoration:none;
	color:#4E4644;
	background:#ececec;
}
/*
.link_bn:before{
	position:relative;
	margin-right:6px;
	content:url(/_common/img/icon_arrow_bn.png);
}
*/
.link_bn:before{
	content:" ";
	display:inline-block;
	width:12px;
	height:12px;
	position:relative;
	margin-right:6px;
	top:-1px;
	background:url(/_common/img/sp_icon_arrow.png) no-repeat left center;
	background-size:contain;
	vertical-align:middle;
}
.link_blank:before{
	background:url(/_common/img/sp_icon_blank.png) no-repeat left center;
	background-size:contain;
}

.bn_disabled, .bn_disabled:hover{
	border:solid 1px #afafaf;
	cursor:not-allowed;
	background:#fafafa;
	color:#afafaf;
}
